/* -------------------------------------------------------
						GLOBALS
-------------------------------------------------------- */

html, body{ width: 100%; }
body{
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF;
	color: #333;
	line-height: 1.3em;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
h1{
	font-size: 24px;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 6px 0 20px 0;
}
h2, .contentheading{
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
	padding-bottom: 5px;
	display: block;
}
h2{ margin: 0.83em 0em; }
h3, .componentheading, table.moduletable th, legend{
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 18px;
	padding-left: 0px;
	margin-bottom: 15px;
	color: #333;
}
h4{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 1.6em;
	color: white;
	font-style: oblique;
}
table.contentpaneopen h3{ margin-top: 25px; }
p{ margin-bottom: 8px; }
b, strong{ font-weight: bold; }
a{ text-decoration: underline; color: #93969c; }
a:hover, a:active{ text-decoration: none; color: #5d626b; }
#content a { color: #EC1C25; }
a[href^=tel] { color: #FFFFFF; text-decoration: none; }
.icon{ font-family: 'JustVector'; }
.clear{ clear: both; height: 0; line-height: 0; overflow: hidden; white-space: nowrap; }
.mobilehide{ display: none; }
ul {
	margin: 0px;
	text-indent: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 19px;
}
ul, ul li{ list-style-type: disc; }
ol {list-style-type: decimal;}
table{ -webkit-text-size-adjust: none; }
	td{ vertical-align: top; }
.new14y{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #FFEF04;
	font-style: oblique;
	font-weight: bold;
	text-align: left !important;
}
.borderblack{ border: 1px solid #000000; }
.borderblack td{ border: 1px solid #000000; }
.valignmid td{ vertical-align: middle; }
.ten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.buttonheading{ display: none; }
.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 0px;
	display: block;
}
#system-message{ margin: 0px; }

/* -------------------------------------------------------
						MAIN BLOCKS
-------------------------------------------------------- */
/* BANNER */
#banner{
	/*margin-bottom: 15px;*/
}
	#banner img{ width: 100%; height: auto; }
	
/* HEAD MENUS */
#menusquares{
	margin-top: 0px;
}
	#menusquares ul{
		margin: 0px;
		padding: 0px;
	}
		#menusquares li{
			list-style: none;
			float: left;
			display:-moz-inline-stack;
			display:inline-block;
			zoom:1;
			*display:inline;
			width: 25%;
		}
			#menusquares a{
				display:-moz-inline-stack;
				display:inline-block;
				zoom:1;
				*display:inline;
				width: 100%;
			}
			#menusquares img{
				width: 100%;
				height: auto;
			}
#menusimple{
	text-align: center;
	/*margin-bottom: 20px;*/
	line-height: 250%;
	font-size: 2em;
}
	#menusimple a{
		color: #93969c;
		text-decoration: none;
	}

/* MAIN */
#main{ max-width: 100%; padding: 0px 10px; }	

/* FOOTER */
#footer {
    padding: 5px 0px;
    background: #fff;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    -webkit-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
    background-clip: padding-box;
}
.custom {
    width: 929px;
}
.custom a {font-size:12px; color:#ec1c25;}
.custom table td {font-size:12px;}
.custom table {text-align:left;}
#footer{
	text-align: center;
	font-size: 2em;
}
	#footertop{
		line-height: 250%;
	}
	#footermenu{
		width: 100%;
		font-size: .75em;
		padding: 1em 0 .8em 0;
		margin-top: 20px;
		background: #e4e4e4;
		background: -moz-linear-gradient(top,  #e4e4e4 0%, #b5b5b5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#b5b5b5));
		background: -webkit-linear-gradient(top,  #e4e4e4 0%,#b5b5b5 100%);
		background: -o-linear-gradient(top,  #e4e4e4 0%,#b5b5b5 100%);
		background: -ms-linear-gradient(top,  #e4e4e4 0%,#b5b5b5 100%);
		background: linear-gradient(to bottom,  #e4e4e4 0%,#b5b5b5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#b5b5b5',GradientType=0 );
		-webkit-box-shadow: 0px 2px 5px -1px #000;
        box-shadow: 0px 2px 5px -1px #000;
	}
		#footermenu a{
			text-decoration: none;
			color: #FFFFFF;
		}
		#footermenu .icon{
			font-size: 2em;
			position: relative;
			top: .15em;
		}
	#footerbottom{
		line-height: 300%;
		font-size: .75em;
	}
/* -------------------------------------------------------
						PAGE SPECIFIC
-------------------------------------------------------- */
/*product category listing page */
.items-leading div[class^='leading']:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.items-leading .clearfix{ height: 20px; }
/* tabs j3 */
.twoj-tabs{ width: 100% !important; }
.item-page .twoj_tabs_class13 > .twoj_tab_content{ padding-top: 17px; }
.twoj_tab_content > h2:first-child{ display: none; }
/* News */
.itemFullText img{ margin-left: 0px !important; }
/* Where to buy */
.componentheadingwhere{ text-align: center; }
/* NEWS
*****************************************************/
.article-info-term{ display: none; }
dd.create{
	margin: 0px;
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}
.pagination, .pagination ul, .pagination p.counter{
	width: 100%;
	text-align: center;
	display: block;
}
.pagination p.counter{
	margin: 10px 0px 0px 0px;
}
.pagination li{
	list-style: none;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 0px 5px;
}
.pagination-start:before{
	content: '\00AB';
	padding-right: 4px;
}
.pagination-end:after{
	content: '\00BB';
	padding-left: 4px;
}


/* -------------------------------------------------------
					REPLACING TABLE LAYOUTS
					(terrain tamer lef overs?)
-------------------------------------------------------- */
.productListing-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #F4860B;
	color: white;
	font-weight: bold;
}
	.productListing-heading td{ vertical-align: middle; }
.designwrapper{ margin: 0px auto; width: 100%; }
.col{ float: left; }
.twospan .col{ width: 50%; }
.pullright{ float: right; }
.fitimg{ max-width: 100%; height: auto; }
/* trying to hack in simple fixes */
table.blog span.article_separator {
	display: block;
	height: 20px;
}
div.article-content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Horz list */
.horzlist{
	list-style: none;
	text-align: center;
}
	.horzlist li{
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;
		margin-left: 40px;
		text-align: left;
		list-style: none;
		text-align: left;
		vertical-align: top;
	}
		.horzlist li:first-child{ margin-left: 0px; }
	.horzlist.simple{ text-align: left; }
		.horzlist.simple li{ margin-left: 0px; }
		
.wrapper {
    width: 928px;
    height: auto;
    margin: 0px auto;
}
#head-top {
    margin-bottom: 4px;
}
.flags {
    width: auto !important;
}
.flags {
    margin: 16px 4px 0px 0px;
}
.pull-right {
    float: right;
}
.languageSel {
    float: right;
    margin-top: 14px;
}
a:link, a:visited {
    text-decoration: none;
    font-weight: normal;
}

/* Added by Lee Tempest lee@stormcreativedesign.co.uk */
.visCSSlabel {font-size:0.8em;}
.visform .visBtnCon {text-align:left !important}
.visform .visBtnCon .btn {background: #01a201;padding: 10px;color: #fff;font-size: 1.0rem;border-radius: 5px;}
.captchaCont .asterix-ancor {display:none;}
.field20 .inputbox {margin-top:10px;}
.flashlubetable thead {background: #ccc;color: #000;}
.flashlubetable thead th {padding: 10px 5px;border: solid 1px #000;font-weight: 700;}
.flashlubetable td {border: solid 1px #666;border-bottom: solid 2px;padding: 5px;font-size:0.85rem;}
.flashlubetable tr:nth-child(even) {background-color: #f2f2f2;}